#events{
	width: 680px;
	border-bottom: 1px #6F5935 solid;
	padding: 10px;
	}
#event_title{
	font: bold 120% 'Tempus Sans ITC','comic sans ms', 'Verdana', 'Geneva', 'sans-serif';
	color: #006A93;
	}
#event_time span{
	font: bold 100% 'comic sans ms', 'Verdana', 'Geneva', 'sans-serif';
	color: #6F5935;
	}
#event_body p{
	text-align: justify;
	}
#event_register{
	text-align: justify;
	}
#event_register A{
	color: #006A93;
	}
#event_register A:Hover{
	color: #6F5935;
	}